{
	"name": "form/local/begin/begin-customer4/hdr.json",
	"hdr": {
		"bankm": "bankm",
		"company_address-customer": "Customer address",
		"invr": "invr",
		"keyword": "Keyword",
		"order_row-sales": "Sales order row",
		"person-customer": "Customer person",
		"product_language": "Product language",
		"product_lot-stock_parcel": "Stock parcel",
		"product_price-purchase": "Product purchase price",
		"product_price-sales": "Product sales price",
		"waybill-waybill_row": "Waybill row"
	}
}
